listApprovals
GET
/api/v1/approvals
const url = 'https://example.com/api/v1/approvals';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/approvalsReturns a paginated page of records awaiting a review decision across every Form the user may review, approve, or manage. A record is pending when its current state has an outgoing transition requiring the review or approve capability. Paginated (page, pageSize) with a total rather than silently capped.
Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters”page
integer
pageSize
integer
Responses
Section titled “ Responses ”Paginated approval page (items, total, page, pageSize)